<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX========================= Traitor Guard - Standard Armor ==========================QX -->

  <TG_StdArmor.label>叛徒星界军护甲</TG_StdArmor.label>
  <TG_StdArmor.description>星界军叛徒的护甲，被那些背叛帝皇之人使用。</TG_StdArmor.description>


  <!-- QX========================= Traitor Guard - Standard Helmet ==========================QX -->

  <TG_StdHelmet.label>叛徒星界军头盔</TG_StdHelmet.label>
  <TG_StdHelmet.description>星界军叛徒的头盔，被那些背叛帝皇之人使用。配备了能提升射击精度的先进光学元件。混沌的污染降低了对精神干扰的防护。</TG_StdHelmet.description>


  <!-- QX========================= Traitor Guard - IG Std Flak Plate ==========================QX -->

  <TG_FlakPlate.label>叛徒星界军防弹甲</TG_FlakPlate.label>
  <TG_FlakPlate.description>由星界军的叛徒使用，能依附在绝大部分护甲上的防弹甲，让使用者在战斗中活得更久，但会稍微影响移动速度和严重影响工作速度，除战斗以外不建议穿戴。</TG_FlakPlate.description>


</LanguageData>